package de.ozgcloud.eingang.common.formdata;

public class ServiceKontoTestFactory {

	public static final String TYPE = "OSI";
	public static final String TRUST_LEVEL = "STORK-QAA-Level-2";

	public static ServiceKonto create() {
		return createBuilder().build();
	}

	public static ServiceKonto.ServiceKontoBuilder createBuilder() {
		return ServiceKonto.builder()
				.type(TYPE)
				.trustLevel(TRUST_LEVEL)
				.postfachAddress(PostfachAddressTestFactory.create());
	}
}
